/* fonts */

.font_dsggs_500{
    font-family: dnp-shuei-gothic-gin-std, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-feature-settings: "palt";
}

.font_dsggs_600{
    font-family: dnp-shuei-gothic-gin-std, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-feature-settings: "palt";
}


.font_dsms{
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-feature-settings: "palt";
}

.font_tbmgs{
    font-family: toppan-bunkyu-midashi-go-std, sans-serif;
    font-weight: 900;
    font-style: normal;
    font-feature-settings: "palt";
}


/* styles */

.kyokasho14{
    width: 732px;
    margin: 0 auto;
}

.title_block{
    position: relative;
    width: 730px;
    height: 458px;
    display: block;
    background: url(../img/k14/bg_title.png) no-repeat;
}

.k14_title{
    position: absolute;
    top: 55px;
    left: 20px;
}

.k14_title_caption{
    position: absolute;
    top: 255px;
    left: 68px;
    font-size: 14px;
    line-height: 1.5;
}

.k14_title_caption span{
    font-size: 16px;
    color:#be2c41;
}

.sec_title{
    width: 730px;
}

.sec_caption{
    padding-top: 20px;
    text-align: center;
    font-size: 14px;
    line-height: 1.5;
}

.sec_caption sup{
    top: .2em;
    position: relative;
    font-size: 10px;
}

.sec_attention{
    position: relative;
    display: block;
    width: 680px;
    height: 147px;
    margin: 0 auto;
    margin-top: 30px;
    background: url(../img/k14/bg_attention.png);
}

.sec_attention_title{
    position: absolute;
    font-size: 23px;
    text-align: center;
    color: #FFF;
}

.sec_attention_text{
    position: absolute;
    font-size: 15px;
    text-align: center;
    line-height: 1.4;
    color: #231815;
}

.sec_attention_text span{
    color: #8da441;
}

.sec_annotation{
    margin-top: 10px;
    margin-left: 33px;
    font-size: 10px;
    color: #231815;
}

.sec_annotation li:not(:first-of-type){
    margin-top: 2px;
}

.kyokasho-body-wp{
    margin-top: 35px;
}

/* sec01 */

.k14_sec01{
    margin-top: 20px;
}

.sec01_inner{
    display: flex;
    justify-content: space-between;
    width: 670px;
    margin: 0 auto;
    margin-top: 20px;
}

.sec01_inner > div{
    width: 282px;
}

.sec01_inner ul{
    margin-top: 18px;
}

.sec01_inner li{
    position: relative;
    display: block;
    padding: 10px 0;
    font-size: 12px;
    line-height: 1.5;
    text-align: center;
    background: #8da441;
    color: #FFF;
    border-radius: 6px;
}
.sec01_inner li::before{
    display: block;
    content: "";
    width: 30px;
    height: 30px;
    background: url(../img/k14/ico_ex1.svg);
    position: absolute;
    top: -7px;
    left: -7px;
}

.sec01_inner li.sec01_inner_list_color2{
    background: #6b9420;
}
.sec01_inner li.sec01_inner_list_color2::before{
    background: url(../img/k14/ico_ex2.svg);
    left: auto;
    right: -7px;
}

.sec01_inner li span{
    color: #ffff00;
}

.sec01_inner li:not(:first-of-type){
    margin-top: 18px;
}

.sec01_inner_right{
    position: relative;
}
.sec01_inner_right::before{
    content: "";
    display: block;
    position: absolute;
    top: 190px;
    left: -86px;
    width: 69px;
    height: 21px;
    background: url(../img/k14/ico_3arrow.svg) no-repeat;
}

.ico_man1{
    position: absolute;
    width: 184px;
    bottom: 0;
    left: 40px;
}

.k14_sec01 .sec_attention_title{
    top: 22px;
    left: 0;
    right: 0;
    margin: auto;
}

.k14_sec01 .sec_attention_text{
    bottom: 15px;
    left: 0;
    right: 0;
    margin: auto;
}

/* sec02 */

.k14_sec02{
    margin-top: 40px;
}

.sec02_inner{
    width: 702px;
    margin: 0 auto;
    margin-top: 20px;
}

.k14_sec02 .sec_attention_title{
    top: 22px;
    left: 0;
    right: 0;
    margin: auto;
}

.k14_sec02 .sec_attention_text{
    bottom: 15px;
    left: 0;
    right: 0;
    margin: auto;
}

.k14_sec02 .sec_attention_text span{
    color: #d27331;
}

/* sec03 */

.k14_sec03{
    margin-top: 40px;
}

.k14_sec03 .sec_attention_title{
    top: 22px;
    left: 0;
    right: 0;
    margin: auto;
}

.k14_sec03 .sec_attention_text{
    bottom: 15px;
    left: 0;
    right: 0;
    margin: auto;
}

.k14_sec03 .sec_attention_text span{
    color: #d17a7b;
}

/* sec04 */

.k14_sec04{
    margin-top: 40px;
}

.k14_sec04 .sec_attention{
    
    background: url(../img/k14/bg_attention2.png);
}

.k14_sec04 .sec_attention_title{
    top: 22px;
    left: 0;
    right: 0;
    margin: auto;
}

.k14_sec04 .sec_attention_text{
    bottom: 15px;
    left: 0;
    right: 0;
    margin: auto;
}

.k14_sec04 .sec_attention_text span{
    color: #c69226;
}

/* conclusion */

.k14_conclusion{
    margin-top: 60px;
    padding: 15px;
    
    border-radius: 8px;
    background: rgb(190,44,65);
    background: linear-gradient(58deg, rgba(190,44,65,1) 50%, rgba(37,89,134,1) 50%, rgba(37,89,134,1) 100%);
}

.k14_conclusion_inner{
    position: relative;
    padding: 30px 0 30px 60px;
    background: #FFF;
    border-radius: 6px;
}

.ico_ikaga {
    position: absolute;
    top: -40px;
    left: 20px;
    width: 201px;
}

.img_man2{
    position: absolute;
    width: 161px;
    top: 26px;
    right: 40px;
}

.inner_textblock{
    display: inline-block;
}

.k14_conclusion_text1{
    font-size: 18px;
    text-align: center;
    line-height: 1.3;
    color: #231815;
}

.k14_conclusion_text2{
    padding-top: 5px;
    font-size: 20px;
    text-align: center;
    line-height: 1.6;
    color: #255986;
}

.k14_conclusion_text2 span{
    font-size: 23px;
    text-decoration: underline;
    text-underline-offset: 0.15em;
}

.k14_conclusion + small{
    display: block;
    margin-top: 10px;
    font-size: 10px;
    text-align: right;
}

/* guide_box */

.guide_box{
    width: 730px;
    height: 336px;
    margin-top: 50px;
    background: url(../img/k14/bg_park.png) no-repeat;
}

.guide_box_text{
    padding-top: 80px;
    text-align: center;
    font-size: 17px;
    line-height: 1.5;
    letter-spacing: .15em;
    color: #73451e;
}

.guide_box_text span{
    display: block;
    padding-top: 10px;
    font-size: 21px;
}

.btn_box{
    width: 494px;
    margin: 0 auto;
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

.btn_box a{
    display: block;
    width: 240px;
}

.btn_box a:hover{
    opacity: 0.7;
}